#sizeLoginForm{
    max-height: 95vh;
    margin-left: auto;
    margin-right: auto;
}
form{
    font-size: 1.2em;
    max-height: 100%;
}
/* button{
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: large; */
/* } */
img{
    width: 250px;
    height: 250px;
}
